Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/39747/?format=api
{ "ob_id": 39747, "uuid": "1f3f0aa1eb364300a7882a0d9213c003", "title": "Inverse estimation of sector-level methane emissions using observations of secondary trace gases - PhD project at the University of Bristol", "abstract": "This work was carried out as park of a NERC-funded PhD project, by Alice Ramsden at the University of Bristol. This project aimed to improve sector-level top-down estimates of methane fluxes and reduce posterior flux uncertainty, by using high-frequency observations of secondary trace gases during the inversion process.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193568/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193569/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193570/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193571/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193591/?format=api" ] }